# AIS_NDataMapOfTransientIteratorOfListTransient.hxx File Reference

`#include <AIS_NListIteratorOfListTransient.hxx>`
`#include <NCollection_DefineDataMap.hxx>`

## Functions

Standard_Boolean | IsEqual (const Handle_Standard_Transient &theH1, const Handle_Standard_Transient &theH2)
| DEFINE_BASECOLLECTION (AIS_BaseCollItListTransient, AIS_NListIteratorOfListTransient) DEFINE_DATAMAP(AIS_NDataMapOfTransientIteratorOfListTransient
| Handle (Standard_Transient)

## Variables

| AIS_BaseCollItListTransient

## Function Documentation

DEFINE_BASECOLLECTION | ( | AIS_BaseCollItListTransient | ,
|  | AIS_NListIteratorOfListTransient |
| ) |

Handle | ( | Standard_Transient |  | ) |

Standard_Boolean IsEqual | ( | const Handle_Standard_Transient & | theH1,
|  | const Handle_Standard_Transient & | theH2
| ) | `[inline]`

## Variable Documentation

AIS_BaseCollItListTransient